talen

Topic-icon Fraach Boeing 737-800 Jet2.com kompatibiliteit 64-bit FSX & P3D pakket

Mear
1 jier 11 moannen lyn #1017 by Papy24

Hello there.
Is dit pakket
Boeing 737 Classic Multi Livery Pack FSX & P3D
Hoi

Is dit pakket kompatibel mei P3D V4?
Ik stel dizze fraach om't ik problemen hie mei it Boeing 737 Classic Multi Livery Pack FSX & P3D ....
Eins makket it nei it ynstallearjen flaters dy't oanjûn binne troch it sluten fan P3D. En rapporteare yn in logbestân "ObjectLoadErrors.FLT". Ik haw it ynstalleare, en no wol ik witte as de module neamd yn it objekt ferienichber is.

Lês jo letter.

Asjebleaft Oanmelde or Create an account om mei te dwaan it petear.

Mear
1 jier 11 moannen lyn #1019 by DRCW

As de oergong trochgiet, besjoch de beskriuwing op 'e side foardat jo downloade. As it seit 100% kompatibel mei V4, dan soe it okay moatte wurkje, it iennichste ding dat in probleem kin wêze is opropen fan lûdsbestannen. De reden is dat de dll wurdt ferfongen mei xml foar de 64-bitferzje. As de beskriuwing lêst P3D 3 / 4 om te testen, dan betsjuttet it krekt dat. Dynamyske ferljochting wurket oant no ta foar gjin freeware, dus skeakelje dizze funksje út as jo in freeware fleantúch fleane. Oer de tiid bin ik wis dat d'r korreksjes sille wêze. Ik haw opmurken dat fleantugen wurkje yn P3D V 3.4 liket te oerdrage mei it minste oantal bugs

Asjebleaft Oanmelde or Create an account om mei te dwaan it petear.

  • Net tastien: te meitsjen nij ûnderwerp.
  • Net tastien: beantwurdzje.
  • Net tastien: Triem taheakje.
  • Net tastien: te bewurkjen jo berjocht.
Tiid om te meitsjen side: 0.165 sekonden
talen